.git
.next
.sixth
.vscode
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

.env
.env.*
!.env.example

Dockerfile
.dockerignore

*.zip
tsconfig.tsbuildinfo
README*.md
CHECKLIST.md
FEATURES.md
IMPLEMENTATION_SUMMARY.md
QUIZ_FEATURE_GUIDE.md
QUIZ_QUICKSTART.md
SETUP.md
SWAGGER-FA.md
USER-GUIDE.md
